function [v] = isdata(a,m)
% ISDATA - Checks if m is data representation for the Lie group.
% function [v] = isdata(a,m)

% WRITTEN BY       : Kenth Engų, 1997.10.08
% LAST MODIFIED BY : Kenth Engų, 2000.03.29

error(['Function not defined in class: ' class(a)]);
return;
